Pardus 17 E-İmza


(Mete ÖZTÜRK) #1

Merhaba,

Pardus 17’de akis i kurdum. akia komutunda sertifikamı görebiliyorum. ancak firefoxta icedtea penceresinde sertifikam çıkmıyor.

Ne yapmalıyım?


(Musa Ortagedik) #2

@sudusleri sorununuz javadan kaynaklı olabilir büyük ihtimalle de öyledir. Öncelikle

bu konuda anlattığım gibi javayı kurup mozillaya plugin eklerseniz ardından da
/usr/lib/mozilla/plugins adresinden de icedtea plugini kaldırırsanız sorununuz çözülür zannımca. Yaptığım testlerde hep sorun javadan kaynaklı oldu bu güne kadar bende. Umarım işinizi görür.


(sdk yldrm) #3

Merhaba,
Pardus 2017 de E-imza kullanmak için Pardus forumundan yaptığım araştırmalar sonucu şu


belgedeki adımları uygulamam sonucunda

böyle bir hata aldım.


(Musa Ortagedik) #4

Firefox güncellemeniz gerekmez. Pardus zaten en stabil olan güncel sürümü kullanır. Yukarıda verdiğim linkte firefox’a nasıl eklenti ekleyebileceğinizi anlattım. Sizin verdiğiniz döküman başka bir masaüstü dağıtımı için (KDE) (veya eski pardus için de olabilir), adreslemelerde farklılıklar olabilir. Bu sebepten benim anlattığım yöntemle devam edin java kurulumu ve eklenti işlemine. Eklentiden sonra forumdan yine araştırarak bulabileceğiniz şekilde control panelden ayarları yaparak işinizi halledebilirsiniz. Control panele siteyi ekleyip kapattıktan sonra sizin gösterdiğiniz belgedeki en son ayarları da yaparak deneyiniz. Kolay gelsin.

Düzenleme-1;
Java kurulumu için forumda bulunan ve tarafımdan geliştirilen otomatik java yükleyici projesini kullanmanızı öneririm. AJIP diye ararsanız bulabilirsiniz. Java kurulumu çok basit olur. Tavsiyem JDK sürüm java kurmanız. Hatasız kurulum yapıyor. Jre sürümünde bir hata tespiti yaptım yeni güncelleme gerektiridiğinden stabil çalışmıyor.


(sdk yldrm) #5

Aynı hata devam ediyor. Kart okuyucuyla bağlantı kurulamadı.

Fakat akia komutuyla kartı görüyorum.


(A.Ramazan BENEK) #6

Merhaba @sdk Bey, kullandığınız EBYS uygulamasının sürüm düşüklüğü ile ilgili bir sorun gibi görünüyor. Biz de enVision EBYS kullanıyoruz ve yakın zamanda güncelleme yapıldı sistemde, bir üst sürüme geçtik ve e-imza bir sorun olmaktan kalktı. DeepinScreenshot_select-area_20171212131717